Subject: Re: bug#670: LXDE missing from tasksel

From: fsmithred <[email-masked]>
Date: Tue, 15 Mar 2022 21:08:34 -0400

On 3/15/22 10:33, Mark Hindley wrote:
> Control: tags -1 moreinfo
> 
> Hi,
> 
> On Tue, Mar 15, 2022 at 09:39:33AM -0400, fsmithred wrote:
>> Package: tasksel
>> Version: 3.69devuan1
>>
>> We removed lxde from tasksel a few releases ago because of polkit
>> problems. Those problems appear to be fixed.
>>
>> Please add lxde to the list of desktop choices in tasksel.
> 
> AFAIK, this is was done in version 3.65+devuan1[1][2]. Where do you think it is
> still missing?
> 
> Thanks
> 
> Mark
> 
> [1] https://pkginfo.devuan.org/cgi-bin/package-query.html?c=package&q=task-desktop=3.69devuan1
> [2] https://bugs.devuan.org/573
> 

If I run tasksel in a terminal, lxde is not in the list. Screenshot attached.

I see the entry for lxde in the changelog, but I don't see it in the
tasks/ directory. Just lxqt.
https://git.devuan.org/devuan/tasksel/src/branch/suites/unstable/tasks

tasksel:
  Installed: 3.69devuan1
  Candidate: 3.69devuan1
  Version table:
 *** 3.69devuan1 500
        500 http://deb.devuan.org/merged daedalus/main amd64 Packages
         10 http://deb.devuan.org/merged ceres/main amd64 Packages
         10 http://pkgmaster.devuan.org/merged ceres/main amd64 Packages
        100 /var/lib/dpkg/status